﻿/* Legacy Page Top Nav Bar Styles */

ul.Top_navigation {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float:left;
}

ul.Top_navigation li {
	margin:0 6px;
	padding:0;
	float:left;
}

/* Level 1 Menus */
ul.Top_navigation li a,
ul.Top_navigation li a:link,
ul.Top_navigation li a:visited {
	color: white;
	text-decoration: none;
}
ul.Top_navigation li a:hover {
	text-decoration: underline;
}


/* Legacy Page Footer Nav Bar Styles */

ul.Footer_navigation 
{	
	list-style-type:none;
	/* Attributes for centering the navigation */
	position:relative;
	text-align:center;
	display:inline;
}

ul.Footer_navigation li {
	display:inline;
	/* Attributes for centering the navigation */	
	position:relative;
	line-height:200%;
	padding:0 5px 0 5px;
}

/* Level 1 Menus */
ul.Footer_navigation li a,
ul.Footer_navigation li a:link,
ul.Footer_navigation li a:visited {
	color: #919191;
	text-decoration: none;
	white-space:nowrap;
}
ul.Footer_navigation li a:hover {
	color: #c2835a;
	text-decoration: underline;
}

/* New styles for the link to us page */
#armyonesourcead1 {
	background: url('../../../cmsresources/Army%20OneSource/Media/images/About/Logos/AOS_Logo_234x60_black.jpg');
	height: 60px;
	width: 234px;
	cursor: hand;
} 
#armyonesourcead1 a { display: none; }

#armyonesourcead2 {
	background: url('../../../cmsresources/Army%20OneSource/Media/images/About/Logos/AOS_Logo_234x60_green.jpg');
	height: 60px;
	width: 234px;
	cursor: hand;
} 
#armyonesourcead2 a { display: none; }

#armyonesourcead3 {
	background: url('../../../cmsresources/Army%20OneSource/Media/images/About/Logos/AOS_Logo_468x60_black.jpg');
	height: 60px;
	width: 468px;
	cursor: hand;
} 
#armyonesourcead3 a { display: none; }

#armyonesourcead4 {
	background: url('../../../cmsresources/Army%20OneSource/Media/images/About/Logos/AOS_Logo_468x60_green.jpg');
	height: 60px;
	width: 468px;
	cursor: hand;
} 
#armyonesourcead4 a { display: none; }